# Uses of Class
com.ngrok.services.SshCredentials.DeleteCallBuilder

Packages that use SshCredentials.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshCredentials.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshCredentials.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `SshCredentials.DeleteCallBuilder`
  SshCredentials.`delete(String id)`
  Delete an ssh_credential by ID See also https://ngrok.com/docs/api#api-ssh-credentials-delete.